**** forms ****/

.form-box {
  	padding: 10px 15px;
	background: #efefef;
}

ul.error li {
	color:red;
	font-weight:bold;
	list-style-type:none;
	padding: 3px 0;
}
.required-mark {
	font-size: 1.2em;
	font-weight:bold;
	color:red;

}
table.form th, table.form td {
	vertical-align:top;
	padding: 5px 0;
}
table.form th {
	text-align:left;
	padding-right:10px;
	width: 110px;
}
table.form th label {
 	display:block;
	margin-top:2px;

}

.buttons {
	margin-top: 10px;
	margin-left: 300px;
}


/*input, select, option {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/
input[type="submit"] {
	background: #66686E;
	border: none;
	padding: 4px 6px;
	color: white;
	cursor: pointer;
	font-weight: bold;
	vertical-align: middle;
}
input[type="submit"]:hover {
	background: #445074;
}
input[type="file"] {
}

input[type="text"], input[type="email"], input[type="password"], input[type="file"], select, textarea {
	border: 1px solid #ccc;
	margin-top: 7px;
	height: 1.6em;
	font-size: 1em;
}
select {
	margin-top: 3px;
	height: 1.8em;
}
.form input[type="text"], .form input[type="email"], .form input[type="password"], .form input[type="file"], .form select, .form textarea {
	width: 300px;
}
.form textarea {
	height: 200px
}
.form {
	overflow: hidden;
}
.form .row {
	margin: 10px 0;
	clear: both;
}
.form .label {
	float: left;
	width: 140px;
	padding-top: 3px;
}
.form .control {
	margin-left: 145px;
}
.form .row-nospam {
	display: none;
}
.form span.description {
	display: block;
	margin-top: 5px;
}
.form span.error {
	display: block;
	margin-top: 5px;
	color: red;
	font-weight: bold;
}
.form label {
	font-weight: bold;
}

.lineform label {
	display: none;
}
.lineform select {
	max-width: 220px;
}

.line-form {
	margin: 10px 0;
	padding: 4px 10px;
	background: #eee;
}
.line-form select, .line-form input[type="text"] {
	max-width: 220px;
}

.line-form label {
	display: none;
}
.line-form th, .line-form td {
	padding: 3px 6px;
	padding-left: 0;
	text-align: left;
}
.line-form table label {
	display: inline;
}
.lineform .submits {
	display: inline;
}
input[type="submit"] {
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*.lineform label {
	display: block;
	margin-top: 8px;
}
*/
.block-show-more a {
	width: 85%;
}
.lineform {
	overflow: hidden;
}
.lineform .submits {
	display: block;
	padding: 8px;
	overflow: hidden;
}
.lineform .submits-2 input[type="submit"] {
	width: 48%;
}
.lineform .submits-2 input[type="submit"] {
	float: right;
}
.lineform .submits-2 input[name="cancel"] {
	float: left;
}
.form {
	overflow: hidden;
}
.form .submits {
	display: block;
	padding: 8px;
	overflow: hidden;
}
.form .submits-2 input[type="submit"] {
	width: 48%;
}
.form .submits-2 input {
	float: right;
}
.form .submits-2 input[name="cancel"] {
	float: left;
}

.form .submits-3 input[type="submit"] {
	width: 32%;
}
.form .submits-3 input {
	float: right;
	margin-right: 2px;
}


.submits {
	margin-top: 5px;
}
.submits-in {
	margin: 0 auto;
	width: 60%
}






/**** questions ****/

.question-item {
	background: white;
	margin: 13px 0;
	background: #eee;
	padding: 6px;
}
.question-item .header {
	padding: 5px 0 5px 5px;
}
.question-item .date {
	margin-right: 10px;
	float: right;
}
.question-item .question, .question-item .answer {
	margin: 10px 5px;
}
.question-item p {
	margin: 5px 0;
}
.question-item .label {
	font-weight: bold;
}
.question-item .title {
	padding: 6px 0;
	border-bottom: 1px solid #ccc;
}
.question-item .text {
	margin: 10px 0;
}
.question-item .text, .question-item  .title {
	padding-left: 5px;
}
.question-item .question .title {
	background: #ccc;
	padding-left: 7px;
}
.question-item ol {
	margin-left: 20px;
}
.question-item td {
	padding: 3px 10px;
	border: 1px solid #ccc;
	text-align:right;
}  


/**** advertisements ****/

.advertisement #delete-form {
	padding: 10px;
	margin: 5px 0;
	background:#eee;
}
.advertisement #delete-form p {
	font-weight:bold;
	margin-left:3px;
}

.advertisement-item {
	margin: 10px 0;
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
	overflow:hidden;

}
.advertisement-item .title a {
	font-size: 1.3em;
	font-weight:bold;
}
.advertisement-item p {
	margin: 5px 0;
}
.advertisement-item .phone {
	float:left;
}
.advertisement-item .contact-link {
	float:right;
}
.advertisement-item .date,
.advertisement-item .phone-number {
    font-weight:bold;
}

img.a-thumb {
	border:1px solid #ccc;
}


.ad-info {
	padding: 5px;
	background: #eee;
	margin-bottom:5px;
}


.advertisement .text {
	margin: 1em 0;
}



/**** death list ****/

#death-list .item {
   margin:15px 0;
   padding: 8px 0;
   text-align:center;
   border-bottom: 1px solid #ccc;
}
#death-list span.date {
	font-weight:bold;
}
#death-list p {
	margin-bottom: 5px;
}


/*** war cementery ***/

#cemetery .grave-list th,
#cemetery .grave-list td {
	background: #eee;
	padding: 4px 6px;
	border-right: 2px solid white;
}
#cemetery .grave-list td.right {
	background: green;
	color: white;
}
#cemetery .grave-list th {
	text-align: left;
	background: #ccc;
}
#cemetery h2 {
	margin-top: 10px;
	margin-bottom: 3px;
}
#cemetery .text {
	line-height: 1.3em;
}
#cemetery .grave-list a:hover {
	text-decoration: none;
	background: #0060AA;
	color: white;
}
#cemetery .new td,
#cemetery .legend td {
	border-top: 2px solid white;
}
#cemetery #grave-list-photo .folder {
	float: left;
	padding: 4px;
	margin-right: 8px;
	margin-bottom: 8px;
	background: #ccc;
}
#cemetery .grave-list p {
	margin: 1px 0;
}
#cemetery td.typ {
	padding: 0;
	margin: 0;
	width: 2px;
}
#cemetery .war1 td.typ,
#cemetery .war1-typ {
	background: #faf06c;
}
#cemetery .war2 td.typ,
#cemetery .war2-typ {
	background: #fc644c;
}
#cemetery .legend {
	margin-top: 10px;
}
#cemetery .legend td {
	padding: 4px 6px;
}


#cemetery-detail .previous {
	float: left;
}
#cemetery-detail .next {
	float: right;
}
#cemetery-detail .hrob th {
	text-align: left;
	width: 210px;
}
#cemetery-detail .hrob th,
#cemetery-detail .hrob td {
	padding: 4px 0;
}
#cemetery-detail .grave-list {
	width: 100%;
}
#cemetery-detail .grave-list th,
#cemetery-detail .grave-list td {
	background: #eee;
	padding: 4px 6px;
	border-right: 2px solid white;
}
#cemetery-detail .grave-list td.right {
	background: green;
	color: white;
}
#cemetery-detail .grave-list th {
	text-align: left;
	background: #ccc;
}
#cemetery-detail .grave-list tr.actual td {
	background: #ABDEC0;
}
#cemetery-detail .grave-list a:hover {
	text-decoration: none;
	background: #0060AA;
	color: white;
}



/**** slider ****/

#slider {
	height:170px;
}
#slider .slide {
	position:relative;
}

#slider .slide {
	display:none;
}
#slider .slide-text {
	background: #333333;
	opacity: 0.9;
	height: 60px;
	position: absolute;
	left:0;
	top: 110px;
	width:528px;
}
#slider .slide-text {

}
#slider .slide-text-content {
   	padding: 5px 10px;
}
#slider .slide-text p.title {
	color:white;
	font-weight:bold;
	font-size: 1.3em;
}
#slider .slide-text p.description {
	color:white;
}

/** zmluvy **/

.zmluvy {
	width:100%;
	margin: 5px 0;
}
.zmluvy th {
	text-align:left;
}
.zmluvy th, .zmluvy td {
	padding: 8px 2px 8px 0;
	border-bottom: 1px solid #ccc;
}
.zmluvy .odd {
	
}


.zmluvy .title {
	font-weight:bold;
	width:40%;
}
.zmluvy .partner {
	width:40%;
}
.zmluvy .number {
	width:80px;
}
.zmluvy .date {
	width:80px;
}
.zmluvy .fullname {

}
.zmluvy .file-download {
   width: 30px;
}


/** exam **/

.exam .question {
	padding: 15px 0;
}
.exam h2 {
	padding: 7px 15px;
	margin-bottom: 13px;
	background: #efefef;
}
.exam .image {
	border: 1px solid #ccc;
}
.exam .image-source {
	margin-bottom: 20px;
}
.exam .contact {
	margin: 20px 0;
}
.exam .contact label {
	display: block;
	float: left;
	width: 130px;
}
.exam .contact input[type=text] {
	width: 300px;
}
.exam .row {
	margin: 15px 0;
}

.exam .buttons {
	margin-left: 250px;
}
.exam .form-error, .exam .error {
	font-weight: bold;
	background:red;
	color:white;
	padding: 5px 10px;
	margin: 10px 0;
}
.exam .error li {
	color:white;
}
.exam .choices label {
	margin-left: 5px;
}

.exam p {
	margin-top: 1em;
	margin-bottom:1em;
	font-size:1em;
	line-height:1.3em;
}

/*** zamestnanci kontakty ***/

.group {
	margin: 20px 0;

}
.group h2 {
	font-size:1.2em;
	padding:0;
	padding: 7px 10px;
	padding-left:15px;
	background:#ccc; 
}



.zamestnanci  {
	margin: 10px 0;
	width:100%;
}
.zamestnanci th, .zamestnanci td {
   	text-align:left;	
  	background: #eee;  	
  	padding: 6px 10px 6px 15px;
/*	background: #f5f1e5; */
	border-bottom: 5px solid white;
}

.zamestnanci td p {
	margin:0;
	margin-bottom: 3px;
	padding:0;
}
.zamestnanci .name td {
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 10px;
}
.zamestnanci p.fullname {
	text-decoration:none;
	font-size:1.2em;
	font-weight:bold;
	padding-top:0;
}
.zamestnanci p.fullname a {
	text-decoration:none;
}
.zamestnanci p.fullname a:hover {
	text-decoration:underline;
}



/******/


.msz-zasadnutia .items ul {
  list-style-type:none;
}
.msz-zasadnutia .items li {
  margin-bottom: 3px;
}
.msz-zasadnutia .items li a:hover {
  color:red;
}
.msz-zasadnutia .items .datum {
	width: 88px;
	padding-left:3px;
}
.msz-zasadnutia .items .cislo {
	width: 50px;
}
.msz-zasadnutia .items .typ {
	width: 160px;
}
.msz-zasadnutia h2 {
	text-align: center;
	padding: 5px 0;
	margin: 5px 0;
}
.msz-zasadnutia .items {
	width: 100%;
	margin: 6px 0;
}
.msz-zasadnutia .items td {
	border-bottom: 1px solid #ccc;
}
.msz-zasadnutia .items th {
	text-align: left;
	padding: 5px 0;
	background: #EEE;
}
.msz-zasadnutia .items td {
	padding: 8px 0;
}
.msz-zasadnutia .items .detail {
    width:60px;
}

.msz-poslanci .item {
	overflow: hidden;
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
}
.msz-poslanci p {
	margin-top: 0;
	margin: 6px 0;
}
.msz-poslanci p.name {
   font-weight:bold;
   font-size:1.3em;
   margin-top: 8px;
}
.msz-poslanci span {
	font-weight:bold;
}
.msz-poslanci dt {
	float:left;
	width: 130px;
	font-weight:bold;
}
.msz-poslanci dt, .msz-poslanci dd {
	line-height: 20px;
}
.msz-poslanci .photo {
	float: left;
	width: 140px;
}
.msz-poslanci .with-photo {
	margin-left: 140px
}
.msz-poslanci h2 {
	text-align:center;
	padding: 5px 0;
	margin: 5px 0;
	background:#eee;
}



.msz-table td {
	border-bottom: 1px solid #ccc;
}
.msz-table th {
	text-align: left;
	padding: 5px 0;
	background: #EEE;
}
.msz-table td {
	padding: 5px 0;
}




.msz .items {
	margin: 6px 0;
}
.msz .items table {
	width: 100%;
}
.msz .items th, .msz .items td {
	padding: 8px 6px;
	border-bottom: 1px solid #ccc;
	line-height: 1.3em;
}
.msz .items th {
	text-align: left;
}
.msz .items td {
	border-bottom: 1px solid #ccc;
}
.msz .items .number {
	font-weight:bold;
	text-align:right;
	width: 55px;
} 
.msz .items th.number {
	text-align:left;
}
.msz .items .date {
	width: 70px;
}
.msz .items .file-download {
	width: 60px;
}
/*
.msz a.pdf {
	background: url("http://www.trebisov.sk/images/icons/pdf_small.gif") no-repeat scroll 0px 50% transparent;
	padding-bottom: 5px;
    padding-left: 20px !important;
    padding-right: 0;
    padding-top: 5px;
}
.msz a.doc {
	background: url("http://www.trebisov.sk/images/icons/doc_small.gif") no-repeat scroll 0px 50% transparent;
	padding-bottom: 5px;
    padding-left: 20px !important;
    padding-right: 0;
    padding-top: 5px;
}*/


 
.msz-body td, .msz-body th {
	padding: 8px 3px;
	border-bottom: 1px solid #ccc;	
}
.msz-body th {
	text-align:left;	
}
.msz-body .cislo {
	text-align:right;
	padding-right:10px;
}

/**** pagination ****/

.pagination {
	padding: 7px 0;
	margin: 5px 0;
	background: #eee;
	text-align:center;
}
.pagination a, .pagination span {
	margin: 0 2px;
}
.pagination .current {
	background:#445074;
	padding: 0 3px;
	color:white;
	font-weight:bold;
}

/**** flashmessages ****/

#flash-messages {
	margin-bottom: 5px;
}
#flash-messages p {
	color: black;
	font-weight: bold;
	font-size: 15px;
	padding: 6px 10px;
	background: #ffe736;
	margin-bottom: 8px;
}
#flash-messages p.error {
	background: #cd0a0a;
	color:white;
}

/** button **/

.a-button {
	display: inline-block;
	padding: 4px 10px;
	margin-bottom: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 0px solid none;
	/*border-radius: 4px;*/
}
.a-button {
	color: white;
	background: #66686E;
}
.a-button:visited {
	color: white;
}
.a-button:hover {
	background: #445074;
	color:white !important;
}
.a-green {
	background:green;
}
.a-green:hover {
	background:#015601;
}
.a-blue {
	background:#0060aa;
	border-radius: 4px;
	padding: 6px 16px;
}
.a-blue:hover {
	background:#03477b;
}

/****/

.article-file-list h3 {
	font-size: 1em;
	font-size:100%;
	border-bottom: 1px solid #ccc;
}
.article-file-list a {
 	text-decoration:none;
}
.article-file-list a:hover {
 	text-decoration:underline;
}
.article-file-list .file {
 	border-bottom: 1px solid #ccc;
 	padding-bottom: 0px; 
}
.article-file-list .description {
 	text-align:justify;
}
 
.article-file-list a, .article a[href$=".pdf"], .article a[href$=".rtf"], .article a[href$=".doc"], .article a[href$=".docx"], .article a.pdf, .article a.rtf  {
	display: block;
	padding: 0;
	padding-left: 38px !important;
}

.article-file-list a.pdf, .article a[href$=".pdf"], .article a.pdf {
	background: url("../images/icons/new/pdf.png") no-repeat scroll 0 10% transparent;
}
.article-file-list a.rtf, .article a[href$=".rtf"], .article a.rtf  {
	background: url("../images/icons/new/rtf.png") no-repeat scroll 0 10% transparent;
} 
.article-file-list a.jpg {
	background: url("../images/icons/new/jpg.png") no-repeat scroll 0 10% transparent;
}
.article-file-list a.png {
	background: url("../images/icons/new/png.png") no-repeat scroll 0 10% transparent;
}  
.article-file-list a.gif {
	background: url("../images/icons/new/gif.png") no-repeat scroll 0 10% transparent;
} 
.article-file-list a.xls {
	background: url("../images/icons/new/xls.png") no-repeat scroll 0 10% transparent;
}
.article-file-list a.xlsx {
	background: url("../images/icons/new/xlsx.png") no-repeat scroll 0 10% transparent;
}
.article-file-list a.doc, .article a[href$=".doc"] {
	background: url("../images/icons/new/doc.png") no-repeat scroll 0 10% transparent;
} 
.article-file-list a.docx, .article a[href$=".docx"] {
	background: url("../images/icons/new/docx.png") no-repeat scroll 0 10% transparent;
} 
.article-file-list a.zip {
	background: url("../images/icons/new/zip.png") no-repeat scroll 0 10% transparent;
} 


.vote-data th {
	text-align: left;
	width: 135px;
	vertical-align: top;
}
.vote-data th, .vote-data td {
	padding: 4px 0;
}
.vote-items table {
	width: 100%;
}
.vote-items th {
	text-align: left;
}
.vote-items th, .vote-items td {
	padding: 5px 10px;
	background: white;
	border: 1px solid #ccc;
}
.vote-links {
	padding: 9px 0;
	overflow: hidden;
}
.vote-numbers th {
	text-align: left;
	padding-right: 10px;
}
.vote-numbers td {
	text-align: right;
	padding-right: 30px;
}
.vote-links {
	margin: 5px 0;
	overflow: hidden;
	text-align: center;
}
.vote-links-in {
	margin: 0 auto;
}
.vote-links a {
	margin: 0 5px;
	text-decoration: none;
	background: #ccc;
	display: block;
	float: left;
	padding: 5px 10px;
}




.sitemap ul ul {
	margin-left: 20px
}
.sitemap li {
	margin: 6px 0;
	list-style-type:none;
} 
.alphabetical-sitemap h2 {
	background: #eee none repeat scroll 0 0;
	margin: 10px 0;
    padding: 5px 0 5px 15px;
    text-align: left;
}
.alphabetical-sitemap p {
	margin: 5px;
	margin-left:15px;
}


/**** forum ****/


#forum-breadcrumbs {
	padding: 0 0 7px 0 ;
	padding: 7px;
	background: #eee;
	margin-bottom:5px;
}

#forum-breadcrumbs span.separator {
	margin: 0 2px;
}
#forum-actions {
	padding: 5px 0 10px 0;

}
#forum-actions a {
	margin-right:5px; 
}
#forum-actions a:hover {
	color:red;
}
#forum-actions .a-button:hover {
	color:white;
}


#forum-table {
	width: 100%;
	border: 1px solid #ccc !important;
}
#forum-table th, #forum-table td {
	border: 1px solid #ccc;
	padding: 5px;

}
#forum-table th {
	background:#ccc;
	border-left: 1px solid white;
}
#forum-table th.first {
	background:#ccc;
	border-left: 1px solid #ccc;
	width: 400px;
	text-align:left;
}
#forum-table th.count, #forum-table td.count  {
	vertical-align:middle;
	text-align:center;
	width: 60px;
}

#forum-table a:hover {
	color:red;
}

#post-form {
	margin: 10px 0;
	padding: 10px;
	background:#efefef;
	overflow:hidden;
}

#post-form textarea {
 	width: 550px;
 	height: 250px;
}
#post-form .butons {
	margin-left: 350px;
}

#topic-form input.text {
    width: 550px;
}
#topic-form textarea {
 	width: 550px;
 	height: 250px;
}



.topic-count {
	text-align:center;
	width:70px;
}





.author {
	font-weight:bold;
	color:red;
}

#forum-article p {
	margin: 8px 0;
}
#forum-article ul, #forum-article ol {
	margin-left:20px;
}
#forum-article li {
  list-style-position:outside;
}




.post {
	margin-bottom:8px;
	border: 1px solid #ccc;
	overflow:hidden;
}

.post-header {
	padding: 4px 8px;
	background:#737373;
	color:white;
}
.post-header p {
	margin: 2px 0;
}
.post-header .counter {
	float:right;
}
.post-footer {
	padding: 5px 0;
}
.post-left {
	float:left;
	width:120px;
	background:#EFF0F4;
}
.post-right {
	border-left: 120px solid #EFF0F4; 
}
.post-right .inner, .post-left .inner {
	padding:5px 8px;
} 
.post-message p, .preview p {
	margin: 7px 0;
}
.post-message ul, .post-message ol, .preview ul, .preview ol {
	margin: 7px;
	margin-left: 20px;
}
.post-message li, .preview li {
	list-style-position: outside;
	margin: 5px 0;
}
.censored-info {
	background:yellow;
	padding: 5px;
}


.forum-info {
	background: #eee;
	padding: 5px 15px;
}
.forum-info p {
	margin: 10px 0;
}
.forum-info .titulok {
	text-align: center;
	font-weight: bold;
}
.forum-info .podpis {
	text-align: right;
	margin-right: 50px
}

/**** article list ****/

/**** article list ****/

.article-list table.list a:hover {
	color:#C62929;
}   
.article-list .item {
	overflow: hidden;
	border-bottom: 0px solid #ccc;
	padding: 10px 0;
}
.article-list .item p {
	margin: 5px 0;
}
.article-list .item .title a {
	ffont-size: 1.2em;
	margin-top: 0px;
}
.article-list .item a {
	color: #C62929;
	text-decoration: underline;
}
.article-list .item a:hover {
	color: #225FC0;
	text-decoration: underline;
}
.article-list .info span {
	margin-right: 8px;
}
.article-list .category a {
	color: #0060AA;
}
.article-list .created {
	color:#999;
}
.article-list .item .perex-image-left {
	float: left;
}
.article-list .item .perex-image-right {
	float: right;
}
.article-list .item .right_84 {
	margin-left: 95px;
}
.article-list .item .right_112 {
	margin-left: 127px;
}
.article-list .thumb-year {
	display: block;
	position: absolute;
	padding: 1px 2px;
	bottom: 2px;
	right: 2px;
	background: #445074;
	color: white;
	font-weight: bold
}

.article-list .img-text {
	display: block;
	position: absolute;
	padding: 1px 2px;
	background: #445074;
	color: white;
	font-weight: bold;
	bottom: 2px;
	right: 2px;
}


.article-list .admin-info {
	margin-top: 5px;
	margin-bottom: 0;
}  
.article-list .notpublished {
   	background: #FFFF73;
}
.article-list .item .value {
	font-weight:bold;
}

/**** article list grid ****/

.article-list-grid {
	overflow:hidden;
}

.article-list-grid .folder {
	clear:both;
}
.article-list-grid .item {
	float:left;
	width: 132px;
	padding:0;
	margin:0;

}
.article-list-grid .item div {
	padding-right:3px;
}
.article-list-grid .item .date {
  	margin: 4px 0;
}

.article-list-grid .title a {
	color:#0060aa;
	font-size: 1em;
}
.article-list-grid .title a:hover {
	color:#c62929;;
}

.article-list-type1_grid .item {
	bborder:none;
	bbackground:green;
	float:left;
	margin-right: 15px 
}
.article-list-type1_grid .folder-2 .item {
	width: 47%;
}

.article-list-table table.list {
	width: 100%;
}
.article-list-table td.col-date {
	width: 75px;
}
.article-list-table th, .article-list-table td {
	padding: 8px 3px;
	border-bottom: 1px solid #ccc;
}

.article-list-type1 .title a {
	font-weight:bold;
	font-size:1.2em
	
}
.article-list-type1 .item {
	border-bottom: 1px solid #ddd;
}



/**** article detail ****/

.admin-info {
	background: #FFFF73;
	padding: 5px 10px;
	margin-bottom: 5px;
}
.article-admin-tools {
	background:#eee;
	padding: 10px;
	margin-bottom: 5px;
}

a.thumb, .span.thumb {
	display: block;
	border: 1px solid black;
	margin-bottom: 6px;
	margin-right: 6px;
}
a.thumb:hover {
	/*border: 1px solid #787878; */
}

a.left {
	float:left;
}

.created {
	color:#999;
}

.article h2 {
	margin:18px 0 10px 0;
	padding:0;
}                                             
.article p {
	margin-top: 1em;
	margin-bottom:1em;
	font-size:1em;
	font-size:100%;
	line-height:1.3em;
}
.article ul, .article ol {
	padding-left:30px;
	margin: 8px 0;
}
.article ul li {
	list-style-type: square;
	margin: 6px 0;
	line-height: 1.3em;
}
.article ol li {
	margin: 6px 0;
}

.article a:hover {
	color:red;
}

/*
.article a[href$=".pdf"], .article .pdf { 
	background: url("../images/icons/pdf_small.gif") no-repeat 0 10% transparent;
	display: block;
	padding: 0;
	padding-left: 23px !important;
}
.article a[href$=".doc"] { 
	background: url("../images/icons/doc_small.gif") no-repeat 0 10% transparent;
	display: block;
	padding: 0;
	padding-left: 23px !important;
}
.article a[href$=".rtf"], a.rtf { 
	background: url("../images/icons/doc_small.gif") 0 50% no-repeat transparent;
	padding-left: 20px !important;
	padding: 5px 0;
}
.article a[href$=".xls"] { 
	background: url("../images/icons/xls_small.gif") 0 50% no-repeat transparent;
	padding-left: 20px !important;
	padding: 5px 0;
} 
 */ 
 
.article a[class="nopdf"] { 
	background: none;
	padding: 0 !important;
}   
.article .tabl td {
	padding: 2px 5px;
}

.article .udaje td {
	padding: 5px 5px 5px 0;
	line-height:1.3em;
}

.article .tabulka-sport-vysledky {
	border-collapse:separate;
	border-spacing:3px;
}
.article .tabulka-sport-vysledky td {
	background:#efefef;
	padding: 2px 5px;
} 
.article .d-box {
	overflow: hidden;
}
.article .d-right {
	float: right;
	text-align: right;
}
article .d-left {
	float: left;
}


.main-image {
	margin: 10px 0;
}
.vysledky th, .vysledky td {
	padding: 3px 0;
}


/***/

.list-menu {
	margin: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 8px 10px;
	background: #eee;
	overflow: hidden;
}
.list-menu a {
	margin-right: 5px;
	text-transform: uppercase;
	line-height: 1.7em;
	margin-bottom: 13px;
}
.list-menu a.active {
	font-weight: bold;
	text-decoration: none;
	background: #445074;
	color: white;
	padding: 1px 5px;
	background: #1b5a87;
}
.list-menu a:hover {
	text-decoration: none;
}
.list-menu a.active:hover {
	color: white;
}


.years  {
	padding: 6px 8px; 
	background: #eee;
	margin:0;
}
.years a {
	margin: 0 5px;
}
.years a.active {
	font-weight:bold;
	text-decoration:none;
	background:#445074;
	color:white;
	padding: 1px 5px;
}
.years a:hover {
	 text-decoration:none;
}

.years a.active:hover {
	color:white;
} 
.years {
	text-transform:uppercase;
}

.box {
	padding: 6px 8px;
	background: #eee;
	margin: 0px;
	line-height:1.5em;
}

/***/



table.lekarne td {
	padding: 3px;
}
table.table1 {
	vertical-align: center;
}
table.table1 td {
	padding: 3px;
}
table.policia td, table.policia th {
	border: 1px solid #ccc;
	text-align: center;
	vertical-align: middle;
	padding-top: 6px;
	padding-bottom: 6px;
}
table.policia th {
	background: #BCD6F0;
}
table.policia td {
	padding: 5px;
}

.w300 {
	width:300px;
}
.w400 {
	width:400px;
}



.previous-next-links {
	margin: 5px 0;
	overflow: hidden;
}
.previous-next-links a {
	margin: 3px 5px;
	text-decoration: none;
	background: #ccc;
	display: block;
	float: left;
	padding: 5px 0px;
}
.previous-next-links a {
	color: #fff;
	background-color: #1b5a87;
	background: #ccc;
	color: black;
	text-align: center;
	width: 49%;
	margin: 5px 0;
}
.previous-next-links a.previous {
	margin-right: 3px;
}
.previous-next-links a.previous {
	float: left;
}
.previous-next-links a.next {
	float: right;
}


.skoly h2 {
	text-align:left;
	padding: 5px 0 5px 15px;
	margin: 5px 0;
	background:#eee;
}
.skoly dl {
	margin-left: 15px;
}
.skoly dd {
	margin-left:150px
}
.skoly p {
	margin-left:15px;
}

#egovinfo, #egovinfo a {
	color: red;
	font-weight: bold;
}
.images-one-col {
	/*margin-left:20px;*/
}
.images-one-col .thumb {
	margin-bottom:10px;
}
.highlight {
	background:#FFFF4D;
}

.highlight1 {
	background:#C0E3F2;
}
.highlight2 {
	background:#FEFFD4;
}
.highlight3 {
	background:#FFC07D;
}

/***/

.board-box {
	margin: 15px 0;
}
.board-box h2, h2.board {
	padding: 5px 10px;
	background: #445074;
	color: white;
	font-size: 16px
}
.board-box .col-title {
}
.board-box td {
	background: #eee;
	border-color: white;
	padding-left: 8px;
}
.board-box .show-more {
	text-align: right;
	background: #eee;
	padding: 5px 10px;
	margin-top: 0;
}
.board-box {
	margin: 15px 0;
}
.board-box h2, h2.board {
	padding: 5px 10px;
	background: #445074;
	color: white;
	font-size: 16px
}
.board-box td {
	background: #eee;
	border-color: white;
	padding-left: 8px;
}
.board-box .block-show-more {
	text-align: right;
}


.section-links {
	padding: 7px 0;
}
#section-info p {
  	padding: 7px 0;
}



.form-box {
	background:#eee;
	padding:15px;
}


/**** POLL ****/







.poll-answers td {
	padding: 3px;
}

.poll-answers .col-chart {
	width: 200px;
}
.poll-answers .col-percentages {
	width: 70px;
	text-align: right;
}
.poll-answers .col-count {
	width: 100px;
	text-align: right;
}
.poll-answers .strip {
	background:#efefef;
	height:20px;
}
.poll-answers .answer-strip {
	background:red;
}
.poll-answer {
	border-top: 1px solid #ccc;
	margin:10px 0;
}
.poll-answer td {
	padding-left:0;
}
.poll-question-title {
	font-weight:bold;
}



.poll-form {
	margin: 10px 0;
}

.poll-description p {
	margin: 15px 0;
	text-align:justify;
}
.poll-description ul {
	margin: 15px 0;
}
.poll-description ul {
	 list-style-position: inside;
}
.poll-description h2 {
	 font-size:1.2em;
	 margin: 15px 0;
	 padding:0;

}

.poll-notice {
	padding: 5px 15px;
	background: #ffe736;/*#4267b2;*/
}
.poll-notice p {
	margin: 5px 0;
	font-weight:bold;
	color:black;
	text-align:justify;
}



.poll-form .hidden {
	display:none;
}

.poll-form ul.error {
	background:#a70000;
	margin: 10px 0;
	padding: 3px 15px;
}
.poll-form ul.error li {
	color: white;
	margin: 0 !important;
}

.poll-form .question {
	margin: 15px 0;
}
.poll-form .poll-question-title {
	padding: 7px 15px;
	background: #efefef;
}
.poll-form .image {
	border: 1px solid #ccc;
}

.poll-form .image-source {
	margin-bottom: 20px;
}

.poll-form .choices {
	overflow:hidden;
}
.poll-form .choices p {
	font-weight:bold;
}
.poll-form .choices input {
	display:block;
	float:left;
	width: 20px;
} 
.poll-form .choices label {
	display:block;
	margin-left:30px;
}
.poll-form .choice {
	clear:both;
	padding: 5px 0;
}
.poll-form .group-contact .row {
	padding: 10px 0;
	margin: 0 !important;
}
.poll-form .group-contact-title {
	background: #4267b2;
    padding: 8px 20px;
    margin: 0;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
}
.poll-form .group-contact-in {
	background: #eee;
	padding:20px;
	margin: 0;
}

.poll-form .row {
	overflow:hidden;
}

.poll-form .row-text label {
	display: block;
	float: left;
	width: 30%;
	margin-top:10px;
	font-weight:bold;
}
.poll-form .row-text input {
	width: 60%;
}

.poll-form .row-checkbox input {
	float:left;
}
.poll-form .row-checkbox label {
	float:left;
	margin:0;
	margin-left: 10px; 
	width:93%;
	font-weight:normal;
	text-align:justify;
}

.poll-form .submits {
	margin-top:20px;
}



.gallery {
	overflow:hidden;
}